<?
	$mId = $_POST['mId'];
	$bName = $_POST['bName'];
	
	require_once('link.php');
	mysql_select_db($database,$connect);
	
	$content = addslashes(nl2br($content));
	$query2 = "INSERT into `Article` values('$mId','$seq',NOW(),'$title','$content','$bName',NULL,NULL,'$bLevel',NULL)";
	mysql_query($query2,$connect);
	
	echo "<Script language='javascript'>";
	echo "alert('評論新增成功！');";
	echo "location.href='b_positive.php?bName=".$bName."';";
	echo "</script>";
	
?>